import { InCartService } from './client';
export interface StockLevelBySku {
    id: number;
    sku: string;
    stockType: string;
    qty: number | null;
    warhouseId: number;
    status: boolean;
}
export interface CheckStockBySkuResponse {
    stocks: StockLevelBySku[];
}
export declare class InCartStocksService extends InCartService {
    CheckStockBySku(storeId: string, skus: string[]): Promise<CheckStockBySkuResponse>;
}
